Electroneum
$0.01979 0.33%
ETN · 19w

Cannot sync node

I am running V2 of the node but I cannot sync anymore. I guess there has been an update but this is the latest version on their website. I get the following error :- 2018-06-04 12:00:55.047 [P2P5] WARN global src/cryptonote_protocol/cryptonote_protocol_handler.inl:273 [195.201.82.83:57038 INC] peer claims higher version that we think - we may be forked from the network and a software upgrade may be needed Can anyone help ?
Go to self.Electroneum
Recent news
No posts found